.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-63e91980-3f0f-a5c2-20d2-18374317ac14 {
display: none !important;
}
.lfr-layout-structure-item-b9fe6df8-05ea-bf2d-589b-e0fce51139c6 {
background-color: var(--brand-color-2--10) !important;
}
.lfr-layout-structure-item-9c966ef6-d582-94a0-32ea-4215607be701 {
display: none !important;
}
.lfr-layout-structure-item-5d8c3594-99dc-c762-145c-c8a9eb5cbd0f {
display: none !important;
}
.lfr-layout-structure-item-92804ccf-21fa-e2fa-d746-443ded8f21dc {
display: none !important;
}
.lfr-layout-structure-item-b2bc88c6-9f46-7c1a-7834-8773638c0495 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-f1959eab-dcf8-e8a8-da24-bb5e792a78f0 {
display: none !important;
}
.lfr-layout-structure-item-529458e7-c710-0f44-f1c8-5b655e541868 {
background-color: var(--brand-color-2--16) !important;
color: var(--brand-color-2) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-5a96f716-04b3-d55f-9276-c2eb0f410a18 {
display: none !important;
}
.lfr-layout-structure-item-9c966ef6-d582-94a0-32ea-4215607be701 {
display: block !important;
}
.lfr-layout-structure-item-5d8c3594-99dc-c762-145c-c8a9eb5cbd0f {
display: block !important;
}
.lfr-layout-structure-item-92804ccf-21fa-e2fa-d746-443ded8f21dc {
display: block !important;
}
.lfr-layout-structure-item-4f565340-9d5c-8620-03e5-3253c705301d {
display: block !important;
}
.lfr-layout-structure-item-f1959eab-dcf8-e8a8-da24-bb5e792a78f0 {
display: block !important;
}
.lfr-layout-structure-item-963e2bc7-ff4c-bf4c-2421-1f667df73623 {
display: none !important;
}
.lfr-layout-structure-item-9a98b8dc-e7ba-5795-a046-4e9b3f5dfb22 {
display: none !important;
}
.lfr-layout-structure-item-f8c8ed69-ed18-3924-ae54-e3c9fd897f4b {
display: none !important;
}
.lfr-layout-structure-item-3c59776a-65cc-fa5d-8815-72b40b7aa223 {
display: none !important;
}
.lfr-layout-structure-item-b0b764db-c6ad-8eed-044b-be70753073a7 {
display: none !important;
}
}